    * {
    margin: 0;
    padding: 0;
}

body {
    background-color: black;
}

.section {
    background-image: url("images/background.jpg");
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 80vh;
    position: relative;
}

.section .demo {
    min-height: 80vh;
    width: 100%;
    position: absolute;
    top: 0;
    background-color: rgba(0, 0, 0, 0.7);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-size: 30px;
    font-weight: 900;
    font-family: "Netflix Sans", "Helvetica Neue", "Segoe UI", Roboto, Ubuntu, sans-serif;
    gap: 20px;
}


.btn {
    background-color: #c11119;
    color: rgb(255, 255, 255);
    padding: 10px;
    border: none;
    border-radius: 5px;
    position: relative;
    z-index: 1;
    cursor: pointer;
}

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 60vw;
    height: 100px;
    margin: auto;
}

nav img {
    width: 200px;
    position: relative;
    z-index: 1;
}

@media screen and (max-width: 1300px) {

    nav img {
        width: 150px;
        position: relative;
        z-index: 1;
    }
}

@media screen and (max-width: 700px) {
    nav img {
        width: 90px;
        display: flex;
        justify-content: space-around;
        align-items: center;
    }
}

.first-heading {
    width: 40%;
    color: #ffffff;
    text-align: center;
    margin-bottom: 20px;
}

.first-para {
    color: #ffffff;
    text-align: center;
    font-weight: 500;
    font-size: 20px;
}

.third-heading {
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    font-family: sans-serif;
}

@media screen and (max-width: 430px) {

    .first-heading {
        width: 100%;
        color: #ffffff;
        text-align: center;
        margin-bottom: 20px;
        font-size: small;
    }
}

@media screen and (max-width: 330px) {

    .first-heading {
        width: 100%;
        color: #ffffff;
        text-align: center;
        /* margin-bottom: 20px; */
        font-size: small;
        padding-top: 30px;
    }
}

.email-box {
    display: flex;
    gap: 5px;
}

.email-box input {
    height: 45px;
    width: 500px;
    padding: 5px;
    padding-left: 15px;
    border-radius: 5px;
    background-color: rgb(0, 0, 0, 0.4);
    border: 1px solid rgb(79, 66, 66);
    color: #ffffff;
}

.email-box button {
    background-color: #c11119;
    color: #ffffff;
    border: none;
    width: 180px;
    height: 55px;
    font-size: 24px;
    font-weight: 500;
    font-family: sans-serif;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
}

.images {
    min-height: 80vh;
}

.line {
    width: 100%;
    margin: auto;
    height: 5px;
    background: linear-gradient(to right, rgb(181, 55, 55), purple);

}

.images h2 {
    width: 60vw;
    margin: auto;
    padding-top: 50px;
    color: #ffffff;
    font-family: sans-serif;
    font-weight: 700;
    font-size: 32px;
}

.grid {
    width: 60vw;
    margin: auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    justify-content: center;
    padding-left: 70px;
    padding-top: 30px;
    gap: 50px;
    cursor: pointer;
}

.grid img {
    border-radius: 10px;
    width: 100%;
}

@media screen and (max-width: 1300px) {

    .grid {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 25px;
    }
}

.images h2 {
    width: 60vw;
    margin: auto;
    color: #ffffff;
    font-family: sans-serif;
    font-size: 32px;
    font-weight: 700;
    padding-top: 60px;
}

.boxes {
    width: 65vw;
    margin: auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    justify-content: center;
    /* padding-left: 70px; */
    padding-top: 30px;
    gap: 30px;
}

.boxes h3 {
    color: #ffffff;
    font-family: sans-serif;
    font-size: 24px;
    padding: 20px;
    padding-top: 30px;
}

.boxes p {
    color: #bbbcc4;
    font-family: sans-serif;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 30px;
}

.boxes div {
    height: 300px;
    background: linear-gradient(to right, #1a2043, #1e1528);
    border-radius: 15px;
    margin-bottom: 50px;
}

.faqs h2 {
    width: 60vw;
    margin: auto;
    margin-top: 32px;
    margin-bottom: 20px;
    color: #ffffff;
    font-family: sans-serif;
    font-size: 34px;
    font-weight: 700;

}

.box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 60vw;
    background-color: #2d2d2d;
    padding: 24px;
    cursor: pointer;
    color: #ffffff;
    font-family: sans-serif;
    margin: 10px auto;
    height: 30px;
    transition-duration: 500ms;
    transition-timing-function: ease-out;
}

.box:hover {
    background-color: #414141;
}

.heading {
    text-align: center;
    color: #ffffff;
    margin-top: 50px;
    font-family: sans-serif;
    font-size: 16px;
    font-weight: 400;
}

.last {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}

.last input {
    height: 45px;
    width: 500px;
    padding: 5px;
    padding-left: 15px;
    border-radius: 5px;
    background-color: rgb(0, 0, 0, 0.4);
    border: 1px solid rgb(79, 66, 66);
    color: #ffffff;
    margin: 10px;
}

@media screen and (max-width: 700px) {

    .last input {
        height: 35px;
        width: 200px;
        padding: 5px;
        padding-left: 15px;
        border-radius: 5px;
        background-color: rgb(0, 0, 0, 0.4);
        border: 1px solid rgb(79, 66, 66);
        color: #ffffff;
        margin: 10px;
    }

    .heading:first-child {
        text-align: center;
        padding-left: 10px;
        margin: 5px 10px;
    }

    .last button {
        background-color: #c11119;
        color: #ffffff;
        border: none;
        width: 100px;
        height: 35px;
        font-size: 20px;
        font-weight: 400;
        font-family: sans-serif;
        border-radius: 5px;
        cursor: pointer;
    }
}

.last button {
    background-color: #c11119;
    color: #ffffff;
    border: none;
    width: 180px;
    height: 52px;
    font-size: 24px;
    font-weight: 500;
    font-family: sans-serif;
    border-radius: 5px;
    cursor: pointer;
}

footer {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    width: 60vw;
    height: 30vh;
    margin: auto;
    font-size: 14px;
    font-family: sans-serif;
    font-weight: 400;
}

footer .items {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

footer a {
    color: #a8b3b3;
}

.contact {
    margin: 30px 19vw;
    font-size: 16px;
    font-weight: 400;
    font-family: sans-serif;
}

.contact a {
    color: #a8b3b3;
}

select {
    background-color: rgba(0, 0, 0, 0.055);
    color: #ffffff;
    height: 40px;
    width: 100px;
    border: 2px solid rgb(165, 161, 161);
    font-size: 14px;
    font-weight: 400;
    font-family: sans-serif;
    border-radius: 5px;
}

@media screen and (max-width: 1300px) {

    footer {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 25px;
    }
}


footer a {
    font-size: 14px;
    color: #a8b3b3;
}

footer .items {
    display: flex;
    flex-direction: column;
    gap: 23px;
}

@media screen and (max-width: 1300px) {

    .boxes {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 25px;
    }
}

@media screen and (max-width: 700px) {

    .boxes {
        display: grid;
        grid-template-columns: 1fr;
        gap: 25px;
    }
}

@media screen and (max-width: 700px) {

    .grid {
        display: grid;
        grid-template-columns: 1fr;
        gap: 25px;
        padding-right: 60px;
    }
}

@media screen and (max-width: 1300px) {

    .demo .first-heading {
        font-size: 34px;
    }

    .demo .third-heading {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        text-align: center;
    }
}

@media screen and (max-width: 1300px) {

    .email-box button {
        background-color: #c11119;
        color: #ffffff;
        border: none;
        width: 100px;
        height: 35px;
        font-size: 14px;
        font-weight: 400;
        font-family: sans-serif;
        padding: 10px;
        border-radius: 5px;
        cursor: pointer;
    }

    .email-box input {
        height: 28px;
        width: 300px;
        padding: 5px;
        padding-left: 10px;
        border-radius: 5px;
        background-color: rgb(0, 0, 0, 0.4);
        border: 1px solid rgb(79, 66, 66);
        color: #ffffff;
    }
}

@media screen and (max-width: 700px) {

    .email-box button {
        background-color: #c11119;
        color: #ffffff;
        border: none;
        width: 100px;
        height: 35px;
        font-size: 14px;
        font-weight: 400;
        font-family: sans-serif;
        padding: 10px;
        border-radius: 5px;
        cursor: pointer;
    }

    .email-box input {
        height: 28px;
        width: 200px;
        padding: 5px;
        padding-left: 10px;
        border-radius: 5px;
        background-color: rgb(0, 0, 0, 0.4);
        border: 1px solid rgb(79, 66, 66);
        color: #ffffff;
    }
}

@media screen and (max-width: 700px) {
    .faqs h2 {
        text-align: center;
        font-size: 25px;
    }
}

.paragraph {
    display: flex;

}

@media screen and (max-width: 700px) {

    .images h2 {
        text-align: center;
        font-size: 24px;
    }
}